<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="minimal-ui, width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no">
    <meta name="mobile-web-app-capable" content="yes">
    <title>MultiPong</title>
    <style type="text/css">
* {
  touch-action: none;
}
body, html {
  padding: 0;
  margin: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
body {
  background: black;
}
#app {
  background: white;
  aspect-ratio: 16 / 9;
  max-width: 100vw;
  max-height: 100vh;
}
    </style>
    <script src="https://cdn.jsdelivr.net/npm/qr-scanner@1.4.1/qr-scanner.umd.min.js"></script>
  </head>
</html>
